<template>
  <router-view/>
</template>
<script setup lang="ts">
import store from "./state/ItemList";

store.commit("updateItemList");
console.log(store.state.ItemMap.blueprintMap.get("Blueprint'/Game/PrimalEarth/CoreBlueprints/Items/Armor/Saddles/PrimalItemArmor_CarnoSaddle.PrimalItemArmor_CarnoSaddle'"))
</script>
<style scoped lang="scss">

</style>
